.sidebar-utility {}

.sidebar-utility h3,
.sidebar-utility h3 a {
	color:#fff;
}

.sidebar-utility p {
	color:white;
}

.sidebar-utility button {
	width:200px;
}

.sidebar-utility a,
#outline a {
	display:inline !important;
	text-decoration:underline;
	color:#357ED5 !important;
}

.alert {
	padding:8px;
}
.alert-warning{
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc
}

.pdf-print {
	color:#ffffff;
	font-weight:700;
}

/* Search Related CSS */
.search-box {

}

.search-box label {
	display:block;
	color:#ffffff;
	padding-bottom:5px;
}

.search-box label.main-label {
	font-weight:bold;
	padding-bottom:5px;
}

#searchResultsNone {
	background-color:#f2dede;
}

#searchResultsNone p {
	color: black;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	font-weight:bold;
}


.highlight { background-color: yellow }

/* Zoom */
#zoom-buttons #btnZoomIn,
#zoom-buttons #btnZoomOut {
	width:110px;
}
#zoom-buttons #btnZoomReset {
	display:block;
	width:100%;
	
}

/* ==== Pure CSS Loader === */


/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%; /*rgba( 255, 255, 255, .8 ) */
    background: rgba( 0, 0, 0, .5 ) 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}


#page-loading-indicator {
	position:absolute;
	top:50%;
	left:50%;
	z-index:1001;
}

#page-loading-indicator p {
		font-family: Arial, Helvitica, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:white;
}
.windowsLoader {
	position: relative;
	width: 78px;
	height:78px;
	margin:auto;
}

.windowsLoader .wBall {
	position: absolute;
	width: 74px;
	height: 74px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 4.5325s infinite;
		-o-animation: orbit 4.5325s infinite;
		-ms-animation: orbit 4.5325s infinite;
		-webkit-animation: orbit 4.5325s infinite;
		-moz-animation: orbit 4.5325s infinite;
}

.windowsLoader .wBall .wInnerBall{
	position: absolute;
	width: 10px;
	height: 10px;
	background: rgb(255,255,255);
	left:0px;
	top:0px;
	border-radius: 10px;
}

.windowsLoader #wBall_1 {
	animation-delay: 0.986s;
		-o-animation-delay: 0.986s;
		-ms-animation-delay: 0.986s;
		-webkit-animation-delay: 0.986s;
		-moz-animation-delay: 0.986s;
}

.windowsLoader #wBall_2 {
	animation-delay: 0.193s;
		-o-animation-delay: 0.193s;
		-ms-animation-delay: 0.193s;
		-webkit-animation-delay: 0.193s;
		-moz-animation-delay: 0.193s;
}

.windowsLoader #wBall_3 {
	animation-delay: 0.3965s;
		-o-animation-delay: 0.3965s;
		-ms-animation-delay: 0.3965s;
		-webkit-animation-delay: 0.3965s;
		-moz-animation-delay: 0.3965s;
}

.windowsLoader #wBall_4 {
	animation-delay: 0.5895s;
		-o-animation-delay: 0.5895s;
		-ms-animation-delay: 0.5895s;
		-webkit-animation-delay: 0.5895s;
		-moz-animation-delay: 0.5895s;
}

.windowsLoader #wBall_5 {
	animation-delay: 0.793s;
		-o-animation-delay: 0.793s;
		-ms-animation-delay: 0.793s;
		-webkit-animation-delay: 0.793s;
		-moz-animation-delay: 0.793s;
}



@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}

@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}

/* ==== END Pure CSS Loader ==== */